{
  "LBL_PARKED": "DE_DE Parked",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DELIVERY_DATE": "DE_DE Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "DE_DE Packing Instructions",
  "LBL_STATUS": "DE_DE Status",
  "HDR_PACKING_NOTE": "DE_DE PACKING NOTE",
  "HDR_SCAN_NOTE": "DE_DE SCAN NOTE",
  "LBL_PACKING_NOTE": "DE_DE Packing Note",
  "TTL_UNSAVED_CHANGES": "DE_DE Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "DE_DE Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "DE_DE Product Code",
  "COL_SIZE": "DE_DE Size",
  "COL_DESC": "DE_DE Description",
  "COL_ORDERED": "DE_DE Ordered",
  "COL_PACKED": "DE_DE Packed",
  "COL_TO_DO": "DE_DE To do",
  "HDR_PRODUCTS": "DE_DE Products",
  "LBL_SHOW_PACKED": "DE_DE Show packed",
  "LBL_CONTAINERS": "DE_DE Containers",
  "BTN_ADD": "DE_DE Add",
  "BTN_PARK": "DE_DE Park",
  "BTN_PACK": "DE_DE Pack",
  "BTN_CLOSE_NOTE": "DE_DE Close Note",
  "LBL_WEIGHING_CATEGORY": "DE_DE Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "DE_DE No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "DE_DE Reweigh container",
  "TTL_PACKED_CONTAINER": "DE_DE Container already packed",
  "MSG_PACKED_CONTAINER": "DE_DE This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "DE_DE You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "DE_DE Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "DE_DE Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "DE_DE One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "DE_DE Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "DE_DE One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "DE_DE Products",
  "TTL_CLOSE_NOTE": "DE_DE Cancel note",
  "MSG_CLOSE_NOTE": "DE_DE No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "DE_DE Keep note",
  "MSG_DN_NOT_FOUND": "DE_DE Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "DE_DE This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "DE_DE Special Orders are not supported!",
  "MSG_DN_POSTPONED": "DE_DE Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "DE_DE Pre-packing notes are not supported!",
  "MSG_DN_PAST": "DE_DE Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "DE_DE Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "DE_DE This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "DE_DE The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "DE_DE Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "DE_DE Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "DE_DE Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "DE_DE Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "DE_DE Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "DE_DE Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "DE_DE Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "DE_DE Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "DE_DE Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "DE_DE Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "DE_DE You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "DE_DE Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "DE_DE The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "DE_DE Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "DE_DE Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "DE_DE Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "DE_DE Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "DE_DE Input employee ID",
  "LBL_EMPLOYEE_ID": "DE_DE Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "DE_DE Fill Container",
  "TTL_ADD_TO_LIST": "DE_DE Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "DE_DE Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "DE_DE Select Product",
  "LBL_STEP_SELECT_SIZE": "DE_DE Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "DE_DE Select Finishing Method",
  "BTN_NOT_IN_LIST": "DE_DE Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "DE_DE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "DE_DE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DE_DE No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DE_DE No finishing methods available!",
  "HDR_ADD_PRODUCTS": "DE_DE Add Products",
  "MSG_DELETE_CONTAINER": "DE_DE Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "DE_DE No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "DE_DE Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "DE_DE An error occurred. Product(s) could not be added to the Note. {{ error }}"
}